Bug 7562 - Where are libio.h and stdio.h?
Summary: Where are libio.h and stdio.h?
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: egcs
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-03 18:53 UTC by segundo
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-12-04 00:18:39 UTC


Attachments (Terms of Use)

Description segundo 1999-12-03 18:53:52 UTC
I've tried to compile a little program, using c++, gcc... but there was a
problem:
In file included from /usr/include/g++-2/iostream.h:31,
                 from dateio.c:1:
/usr/include/g++-2/streambuf.h:36: libio.h: file not found.

i've realized that libio.h does not exist, and stdio.h too.

Comment 1 Bill Nottingham 1999-12-03 21:33:59 UTC
Do you have the glibc-devel package installed?

Comment 2 Jim Kingdon 1999-12-04 00:18:59 UTC
The egcs-1.1.2-25 package and later require the glibc-devel package.
Of course there is no need to upgrade to egcs-1.1.2-25 - just install
glibc-devel.


Note You need to log in before you can comment on or make changes to this bug.